@font-face {
  font-family: 'CompactC-Bold';
  src: url('font/CompactC-Bold.eot?#iefix') format('embedded-opentype'),  url('font/CompactC-Bold.woff') format('woff'), url('font/CompactC-Bold.ttf')  format('truetype'), url('font/CompactC-Bold.svg#CompactC-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.container{ margin-top:20px; margin-bottom:20px;
border:1px solid  #9C9D9F;
-moz-box-shadow:0 0 20px #555;
-webkit-box-shadow:0 0 20px #555;
box-shadow:0 0 20px #555; background:#FFFFFF;}

.m0{ margin:0;}
.p0{ padding:0;}
.logo{ padding:15px;}
.logo img { max-width:130%;}
.time_on{ padding-left:100px; padding-top:0px;}
.time_on b{ font-size:12pt;}
.time_on span {color:#6F7072;}
.phone_num {font-family:'CompactC-Bold'; font-size:25pt;}
.phone_num span { line-height:25pt;}
.phone_num a { font-family:Helvetica, Arial, sans-serif; font-size:12pt; display: inline-block; color:#E20019; border-bottom:dashed 1px #E20019;}
.phone_num a:hover{ border-bottom:1px solid #E20019; text-decoration:none;}
.pading_l10{ padding-left:10p;}
.pading_r10 { padding-right:10px;}
.pading_t10 { padding-top:10px;}
.pading_t20 { padding-top:20px;}
.pading_b10{ padding-bottom:10px;}
.margin_t20 { margin-top:20px;}
.nmp{ margin:0px; padding:0px;}
.top_menu{ list-style:none; width:100%; display:block; position:relative;}
.top_menu li { display:inline-block; border-bottom:8px solid #3C556D; margin:0; padding:0;text-align:center; width:15%;}
.top_menu li:hover, .top_menu .selected {border-bottom:8px solid #E20019; color:#E20019;}
.top_menu li a {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:11pt; color:#000000; text-transform:uppercase; text-decoration:none; line-height:23pt;}

.top_menu_prod {list-style:none; width:100%; display:block; position:relative;}
.top_menu_prod li{ display:inline-block; margin:0; padding:0;text-align:center; width:15%;}
.top_menu_prod li a span { margin-top:10px; display:inline-block; padding-left:10px; padding-right:10px; padding-bottom:3px; padding-top:3px; border:1px solid #B1B2B4;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; color:#000000; }
.top_menu_prod li a span:hover { background:#E20019; color:#FFFFFF;}


.silder{ text-align:center;}

.menu{ display:block;}
.menu ul { list-style:none; border:1px solid #CED5DB;}
.menu ul li { margin:10px; border-bottom:1px solid #D9DADB; }
.menu ul li img { margin-left:15px; margin:5px;}
.menu ul li a { margin-left:5px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12pt; color:#3D3D3F;}
.menu ul li a:hover{ color:#DD0020; text-decoration:none; border-bottom:1px dashed #DD0020;}

.popular_prod{ display:block; margin: 0 0 10px 25px;}
.popular_prod h3{ font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12pt; color:#3C556D;}
.popular_prod ul {list-style: none;padding: 0;margin-top: 10px;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px dashed #999; margin-left:0; padding-left:0;}
.popular_prod_img{display: inline-block;margin: 0;padding: 0;width: 25%;}
.popular_prod_img img{ max-width:100%; }
.popular_prod_text{position: relative;vertical-align: top;display: inline-block; margin-left:10px; width:64%;}
.popular_prod_text a{ text-decoration:underline;}
.popular_prod_text a:hover{ text-decoration:none; border-bottom:1px dashed #08c;}
.popular_prod_text .product-price{ margin-top:10px;}
.popular_prod_text .prod_borw_info span a{ font-size:10pt; color:#FFFFFF;}
.popular_prod_text .prod_borw_info span { padding:2px 8px;}



.box_about h2 { font-size:12pt; color:#D20024; border-bottom:1px dashed #CED5DB; margin-top:0;}
.box_about p { font-size:11pt;}
.new_office{ margin-left:5px; margin-top:0; background:#FBFBFA;}
.new_office h3 { font-size:12pt; color:#D20024; font-weight:normal; text-transform:uppercase; margin:0; text-align:center;}
.new_office span{ text-align:center;}
.new_office span a { font-size:10pt; color:#3C556D; text-decoration:none; border-bottom:1px dashed #3C556D; text-align:center;}
.new_office span a:hover{ border-bottom:1px solid #3C556D;}
.new_office ul{ list-style:none; margin-bottom:3px;}
.new_office ul li.new_office_adress{ list-style-image:url(img/home.png); font-size:10pt; line-height:11pt;}
.new_office ul li.new_office_phone{ list-style-image:url(img/phone_old.png); font-size:13pt; color:#E20019; margin-top:10px;}
.box_about_a{ text-align:center;}
.new_prod h2{margin-top: -20px;font-size: 18pt;color: #3C556D;}
.new_prod .span4{ margin-left:1.5%;}
.prod_borw{ display:block;display: block;border: 1px solid #9DAAB6; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; margin-left:5px; margin-right:5px;}
.prod_borw_img{ text-align:center; margin:5px; margin-top:10px;}
.prod_borw_img img{ max-width:220px; max-height:220px;}

.new_prod .row-fluid .prod_borw_img { min-height:220px;}
.prod_borw_name{ margin:5px; padding-left:5px; }
.prod_borw_name a { text-decoration:underline; color:#6094B7;}
.prod_borw_name a:hover{ text-decoration:none; border-bottom:1px dashed #6094B7}
.prod_borw_price{display: inline-block;margin-left: 10px;}
.old_price{text-decoration: line-through;color: #E20019;}
.price{font-weight: bold;font-size: 14pt;}
.prod_borw_info{display: block;margin: 5px;/* width: 100%; */position: relative;margin-top: 0;}
.prod_borw_info span{background: #009036;color: #fff;padding: 5px 15px;vertical-align: sub;display: block;text-align: center;}
.box_banner { width:100%; max-width:800px; text-align:center;}
.box_content{ display:table;width: 100%;margin: 5px; margin-bottom:40px;}
.box_content_h{display: inline;font-size: 14pt;font-weight: bold;color: #3C556D;}
.box_content_m{display: inline;float: right;margin-right: 20px;font-size: 11pt;text-decoration: underline;color: #E20019;}
.box_content .row-fluid { border-top:1px dashed #D5D5D5;}
.box_content .span4 { margin-top:10px;}
.box_content .span4 h2 {font-size: 12pt;line-height: 13pt;}
.box_content .span4 p {font-size: 10pt;line-height: 12pt;}
.container .pading_t20 .span2{ width:21.5%}
.container .pading_t20 .span9{ width:74.4%}
.span9 .row-fluid .item-page .red{ color:#D20024;}
.span9 .row-fluid .item-page h3{font-size: 13pt;color: #3C556D;line-height: 19pt;margin: 0;}
.span9 .row-fluid .item-page h4{font-size: 12pt;color: #3C556D;line-height: 19pt;margin: 0;}
.bg_footer{     background: #3C556D;
    display: flex;
    flex-direction: row;
    justify-content: center;}
.footer_menu{ list-style:none; margin-left:80px;}
.footer_menu_prod{ list-style:none; margin-left:170px; margin-bottom:30px;}
.footer_menu li, .footer_menu_prod li { display:inline-block;}
.footer_menu li a { font-size:11pt; color:#FFFFFF; margin-right:50px;}
.footer_menu_prod li a {font-size:10pt; color:#FFFFFF; margin-right:30px;}
.footer_menu li a:hover, .footer_menu_prod li a:hover { text-decoration:none; border-bottom:1px dashed #FFFFFF;}

.footer_adres h4 { font-size:12pt; color:#FFFFFF; text-align: center;}
.footer_adres .span4 { padding-left:30px;}
.footer_adres .adress { font-size:10pt; color:#FFFFFF;}
.footer_adres .phone { font-size:14pt; color:#FFFFFF;}
.footer_copy{ padding-left:30px; color:#DBDBDB; font-size:8pt; line-height:9pt;}
.footer_copy .simplio { text-align: right;}
.footer_copy .simplio a { text-align:center; color:#DBDBDB; }

.prod_menu {list-style: none;border: 1px solid #CED5DB;}

.item-page h2 {font-size: 12pt;color: #D20024;margin-top: 0; line-height:20pt; }
.item-page h2 a{ color:#D20024;}
.item-page .actions { list-style:none;}
.item-page .actions li { display:inline-block; float:right; margin-top:-37px;}

.box_news { margin-bottom:30px; display:block;}
.box_news_h3{font-size: 14pt;
margin: 0;
padding: 0;
line-height: normal;
display: inline-block;
width: 50%;
color: #3C556D;}
.box_news_all_news{display: inline-block;
width: 49%;
text-align: right;
color: red;
text-decoration: underline;}

.form_call{ margin:30px; width:330px;}
.form_call .form-validate input, .form_call .form-validate textarea{ width:100%;padding: 8px 0;}
.form_call .form-validate .validate{width: 100%;color: white;background: #009036;height: 40px;border: none;}

.product .fly_product-description .arki .span2 { margin:0; padding:0; text-align:center; width:16%}
.product .fly_product-description .arki{border: 1px dashed;padding: 5px; margin:10px 0;}
.product .fly_product-description .arki .span3{ margin:10px 0; padding:0; text-align:center; }
.fly_product-description { margin-top:10px;}
.pading_t20 .new_office{
    -webkit-transform: translateX(50%)translateY(0%);
    transform: translateX(50%)translateY(0%);
}
.footer_adres{
    display: block;
}
.footer_adres .span12{
    display: flex !important;
    justify-content: center;
    flex-wrap: wrap;
}